/*
 Theme Name:     GWLAP Child Theme
 Theme URI:      http://www.gwlap.org.au/
 Description:    Custom Theme for GWLAP
 Author:         ADAMiDESIGN
 Author URI:     http://www.adamidesign.com.au
 Template:       Gaea
 Version:        1.0
*/

@import url(../Gaea/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

#header{
margin: 0 auto;
}

.lower-header {
  background-color: rgba(255,255,255,.7);
}

strong {
    color:#68badc;
}

.fact {
  color: #333;
  font-size: 22px;
  margin-top: 10px;
  font-family: inherit;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 38px;
  border-top: 5px solid #333;
}

.counters .timer {
  font-size: 55px;
}

.col-lg-3 {
  width: 33%;
}

.fact-ico {
    color:#fff;
}

.logged-in.admin-bar .is-sticky .lower-header {
  border-bottom: 4px solid #68badc;
}

span.post-time.meta-data {
  opacity: 0;
}

h6 {
    display: inline-block;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: -1px;
    border-bottom-color: #4cadc5;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.page-header h2 {
  opacity: 0;
}

.secondary-bar {
  padding: 40px 0;
}

.content {
  padding: 80px 0 50px;
}

footer strong {
  color: #fff;
  font-size: 13px;
}

.wpb_tour_next_prev_nav {
  padding-left: 60px;
  padding-right: 60px;
}

.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
    padding: 0 60px 20px 60px;
}

div.chimpy_status_underlay {
  background-color: rgba(248,248,248,.0);
}

.sky-form footer {
  border-top: none;
  background: rgba(248,248,248,.0);
  padding:0;
}

.sky-form fieldset {
  background: rgba(248,248,248,.0);
  padding:0;
}

.sky-form {
  box-shadow: none;
  padding:0;
  background: rgba(248,248,248,.0);
}

.sky-form footer button.button {
  background-color: #fff;
  color: #333;
  border: 1px solid;
}

.jsn-bootstrap .checkbox input[type="checkbox"] {
  height: 0px;
  margin-top:-4px;
}

.jsn-master {
  color: #666666;
  font-size: 14px;
  font-weight: 300;
  font-family: 'Roboto Slab', serif;
  line-height: 23px;
}

.jsn-master .jsn-bootstrap .form-actions {
  text-align: left !important;
}

.jsn-bootstrap .btn-primary, .jsn-bootstrap .btn {
  background-color: #4cadc5 !important;
  background-image: none !important;
  border:none !important;
}

.page-header {
  background-position: top center;
}

input#gform_submit_button_3 {
  border-radius: 20px;
  padding:10px 20px;
  transition: all 0.3s ease 0.1s;
  text-shadow: none;
  border-width: 0;
  text-decoration: none;
  box-shadow: none;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  letter-spacing: .07em;
  line-height: 1.66857143;
  font-weight: 700;
  color: rgba(255,255,255,.9);
  position: relative;
  font-size: 12px;
  background-color: #4cadc5;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
    background-color: #c1c1c1;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
    color: #fff;
}

.jsn-bootstrap select, .jsn-bootstrap textarea, .jsn-bootstrap input[type="text"], .jsn-bootstrap input[type="password"], .jsn-bootstrap input[type="datetime"], .jsn-bootstrap input[type="datetime-local"], .jsn-bootstrap input[type="date"], .jsn-bootstrap input[type="month"], .jsn-bootstrap input[type="time"], .jsn-bootstrap input[type="week"], .jsn-bootstrap input[type="number"], .jsn-bootstrap input[type="email"], .jsn-bootstrap input[type="url"], .jsn-bootstrap input[type="search"], .jsn-bootstrap input[type="tel"], .jsn-bootstrap input[type="color"], .jsn-bootstrap .uneditable-input {
  margin-bottom: 0px !important;
}